.presentation-mail{width:100%;border:1px solid #ccc;box-shadow:1px;padding-bottom:8px;border-radius:5px;max-height:300px;overflow-y:scroll;position:absolute;z-index:1000;background:#fff}
.mail-ext{padding:10px !important;cursor:pointer;font-size: 16px; text-align: left;}
.mail-ext:hover{background:#f5f5f5}
.presentation-mail{max-width: 300px; color:#000}
#country-listbox li{
    font-size: 16px;
    list-style: none;
    margin-left: inherit;
    line-height: inherit;
    margin-bottom: inherit;
}
#country-listbox li::before{
    content: none;
}

.hide{display: none;}

.section-partners {
    padding: 20px 0;
    text-align: center;
}
.swiper-container {
    width: 100%;
}
.swiper-slide img {
    width: 100%;
    max-width: 150px;
    height: auto;
}
.swiper-wrapper {
    align-items: center;
}
.swiper-pagination {
    position: relative;
    margin-top: 25px;
}

.form-group {
    width: 100%;
    position: relative;
  }
  .navbar-brand {
      cursor: pointer;
  }
  input[type="text"],
  input[type="email"],
  input[type="tel"] {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    box-sizing: border-box;
  }
  
  .error {
    width: 100%;
    font-weight: 400;
    margin-top: 0.25rem;
    color: #eb162b;
     font-size: 12px;
    display: none;
     box-sizing: border-box;
     text-align: left;
     line-height: 1.2;
  }
  
  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="tel"]:focus {
    outline: none;  
  }
  
  .input-wrapper {
    position: relative;
  }
  
  .input-wrapper input {
    padding-right: 30px;  
 
  }
 
  .input-wrapper .check-icon {
    position: absolute;
    top: 17px;
    right: 5px;
    display: none;
  }
  .iti__flag-box, .iti__country-name {
    color: black;
  }
  .intl-tel-input {
    width: 100%;
  }
  .checkbox {
    width: 35px!important;
  }
   .valid-input {
    border: 2px solid #41ad48!important;   
  }
  
   .failed-input {
    border: 2px solid red!important;  
  }
  .iti {
    width: 100% !important;
  }
  
  .form-sender {
    position: relative;
  }
  .form__wrapper-loader  {
    position: absolute;
    content: " ";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(255 255 255 / 90%);
    width: 100%;
    height: 100%;
    z-index: 99;
    display: none;
  }
  .form__wrapper-loader:after {
    content: " ";
    top: calc(50% - 90px);
    left: calc(50% - 80px);
    background-image: url("../images/loader.svg");
    background-size: 160px 160px;
    width: 160px;
    height: 160px;
    position: absolute;
  }
  .form__wrapper-loader.loader,
  .api-error.loader {
    display: block;
  }
  .iti--separate-dial-code.iti--show-flags .iti__selected-dial-code {
    margin-left: 6px;
    font-size: 14px;
 
  }
  .form-wrapper {
    position: relative;
  }
  @media (max-width:590.98px) {
      .mob-hide {
          display: none;
      }

  }
  @media (max-width:768px) {
      .input-wrapper .check-icon {
          top: 17px;
      }
  }

  .section-gallery img {
    width: 172px; max-width: 100%;
}
@media (max-width:550px) {
    .section-gallery img {
    width: 132px; max-width: 100%;
}
}
@media (max-width:430px) {
    .section-gallery img {
    width: 112px; max-width: 100%;
}
}
@media (max-width:400px) {
    .section-gallery img {
    width: 82px; max-width: 100%;
}
}

.trustpilot-review {
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    padding: 12px 20px;
    border-radius: 12px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
    max-width: 250px;
    margin: -20px auto 0;
}
.trustpilot-logo  {
    margin-right: 20px;
}
.trustpilot-logo img {
    margin-right: 8px;
}

.stars {
    color: #00b67a;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
    cursor:default;
}
@media (max-width: 768px) {
    .trustpilot-review {
        margin-top: 0px;
    }
}
@media (max-width: 768px) {
    .trustpilot-review {
        margin-top: 20px;
    }
}
@media (max-width: 550px) {
    .trustpilot-review {
        margin-top: 0px;
    }
    .section-slider .slide-info {
        margin-top: 20px;
    }
}
@media (max-width: 480px) {
    .trustpilot-review {
        margin-top: -20px;
    }
}
@media (max-width: 425px) {
    .trustpilot-review {
        margin-top: 0px;
    }
}

.name-container h3, .g-center {
	display: flex;
	align-items: center;
 }

.google-logo {
    max-width: 30px!important;
	width: 30px!important;
	align-items: center;
    height: auto;
	margin-left: 10px;
}
@media (max-width:1250px) {
	.google-logo { 
		max-width: 20px!important;
		width: 20px!important;
	}

}

 
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(29, 28, 28, 0.85);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
}

.popup {
    width: 100%;
    max-width: 900px;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 12px;
    padding: 40px;
    text-align: center;
    box-shadow: 0px 4px 15px rgba(0,0,0,0.3);
    position: relative;
     
    margin: 20px;

}

.popup-content {
    padding: 40px;
    border-top: 1px solid;
    background: rgba(244, 252, 255, 1);
    border-radius: 12px;
    border-top: 1px solid;
border-bottom: 1px solid;
border-image-source: linear-gradient(
90deg,
rgba(243, 255, 179, 0) 0%,
rgba(178, 223, 255, 0.7) 10%,
#5D20D3 50%,
#5D20D3 90%,
rgba(78, 200, 173, 0) 100%
);
border-image-slice: 1;
padding-bottom: 20px;

}


.close-btn {
    position: absolute;
    top: -25px;
    right: -25px;
    font-size: 24px;
    cursor: pointer;
    color: #333;
}

.popup h2 {
    font-size: 1em;
    color: #333;
}

.popup p {
    font-size: 1em;
    color: #555;
    margin: 10px 0;
}
.popup p strong {
    font-size: 1.2em;

}
.popup button {
    outline: 0;
border: none;
display: flex;
height: 3.25rem;
padding: 5px 40px;
justify-content: center;
align-items: center;
gap: 10px;
color: #fff;
font-size: 1.125rem;
font-style: normal;
font-weight: 700;
transition: all .4s ease;
white-space: nowrap;
border-radius: 40px;
background: #5d20d3;
box-shadow: 0 0 27px 0 rgba(74, 47, 224, .63);
cursor: pointer;
margin: 0 auto;
margin-top: 40px;
margin-bottom: 20px;
}

.popup button:hover {
    background-color: #36008a;
}


.orange, .orange-2 {
    color: #e6a01e;
    margin: 5px 0;
    font-weight: bold;
}

 .header-section {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

 .popup strong {
    color: #333 !important;
    font-weight: 700;
}

 .timer {
    color: #e6a01e !important;
    font-size: 1.6em;
    font-weight: bold;
    margin: 20px auto;
    padding: 8px 25px;
    border-radius: 30px;
    box-shadow: 0px 0px 6px 2px rgba(253, 184, 0, 0.87);
    display: inline-block;
    margin-top: 30px;
}


 @keyframes glow {
    from { box-shadow: 0px 0px 6px 2px rgba(253, 184, 0, 0.87); }
    to { box-shadow: 0px 0px 12px 4px rgba(253, 184, 0, 0.87); }
}


.popup-content {
    position: relative;
}

.corner-image {
    position: absolute;
    width: 150px;
    bottom: -25px;
    right: -25px;
}
.flag {
    height: 20px;
    margin-left: 15px;
}
.ready-main {
    color: #333; margin: 20px 0; font-size: 30px; font-weight: bold;
}
@media (max-width:768px) {
    .popup {
        padding-left: 20px;
        padding-right: 20px;

    }

    .corner-image {
    width: 100px;
    
}
.close-btn {
    top: -35px;
    right: 0px;

}
.popup-content {
    padding-left: 20px;
        padding-right: 20px;
}
.ready-main {
    font-size: 24px;
}
}
 .rubik-f {
    font-family: "Rubik", sans-serif;
    
 }
 @media (max-width: 768.98px) {
.section-slider .slide-info {

    margin-top: 80px;
}
}
@media (max-width: 682px) {
.section-slider .slide-info {

    margin-top: 50px;
}
}
@media (max-width: 425px) {
.section-slider .slide-info {

    margin-top: 10px;
}
}

@media (max-width:768px) {
.hero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 90%;
    background-color: rgba(0, 0, 0, 0.5);  
    z-index: 1; 
}

.hero * {
    z-index: 2;  
}

}